Seite auswählen

Gute Nachricht für Entwickler: Ab der Version 7.1 ist eine Parallelinstallation zur Vorgängerversion wieder möglich. Das erleichtert wesentlich die Entwicklung und Migration von Addins und Anwendungen, denn auf einem System entwickelte Lösungen lassen sich auf dem gleichen System in eine andere Version portieren.

 

Zur Nicht-Verfügbarkeit der Parallelinstallation zwischen 6.x und 7.x (2015 ff) schreibt mir der Developersupport von Sage:

„Wir haben die Möglichkeit zur Parallelinstallation zwischen den beiden Version 6.2 und 7.0 bewusst abgeschaltet, da beide Versionen den gleichen Applikationsserver verwenden. Dies würde bei den Metadaten zu erheblichen Problemen führen und dies wollten wir vermeiden. Bei den Versionen 6.2/7.1 und 7.0/7.1 haben wir diese Möglichkeit wieder freigeschaltet, da die 7.1 den Applikationsserver 6.0 verwendet.“

Hinweis:

Die Parallelinstallation ist mit einem Trick trotzdem möglich; Appdesigner bzw. auf Metadaten basierende Applikationen funktionieren dann aber nur in der zuletzt installierten Version.

Eine Video-Anleitung zur Parallelinstallation einer 6.x und 7.0 finden Sie hier (bitte klicken).

Keine Neuigkeit mehr verpassen!

Hallo und danke, dass Sie hier sind. Tragen Sie sich in meine E-Mail Liste ein und Sie bekommen bei neuen Beiträgen automatisch eine Nachricht per E-Mail - kostenlos, unverbindlich, und mit einem Klick können Sie sich wieder austragen, wenn es Ihnen nicht mehr gefällt.

Danke für Ihr Vertrauen,
Ihr Ralf Armbrüster

Sie haben sich erfolgreich eingetragen!

Wir nutzen Cookies, um unsere Webseite zu verbessern und Werbung gezielt zu steuern. Mehr darüber und wie Sie Tracking deaktivieren können, erfahren Sie in unserer Datenschutzerklärung.OK